.errors{

    display: flex;
    width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
    background: #883232;
    color: wheat;
}
.h404{
    font-size: 8.25rem;

}
.no{

}

.error-page{
    text-align: center;
    width: 30%;
    height: 30%;
}
.bt{
    background: #5d6896;
    border-radius: 10px;
    width: 50%;
    box-shadow: 0px 7px 6px;
    outline: none;
}
.bt:focus{
    outline: none!important;
}